RubyGems Navigation menu

pdf_utils 0.1.0

Requires xpdf, pdftk, swftools/pdf2swf and imagemagick. You can check their functionality by running `$ rake check_system_dependencies´.

Versions:

  1. 0.1.0 - June 03, 2010 (75 KB)

Owners:

Authors:

  • Lukas Rieder, Andreas Korth

SHA 256 checksum:

bf6a1322e4f6bfca071ce289128be1fff10e353201697a70828805ce9f9c1040

Total downloads 32,724

For this version 32,724

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: